网络电视播放利器 gmlive 0.21发布,附上64bit的新版deb包(2008.11.6)

包含64位CPU、PPC、龙芯等所有非i386芯片
头像
hethe
帖子: 3666
注册时间: 2005-08-01 9:14
送出感谢: 0
接收感谢: 0

网络电视播放利器 gmlive 0.21发布,附上64bit的新版deb包(2008.11.6)

#1

帖子 hethe » 2008-11-07 1:28

包内已经自带sopcast程序,不需要另外自行安装 :em01

GMLive 0.21发布,有如下更新:

1.添加sopcast和nslive检测。

2.添加另外播放器播放的支持(功能测试中)。

3.播放自定义网络流。

4.bug修正。

另:nslive似乎早已经停止开发,网站都挂了,所以没有集成进来 :em06

如果程序打开的时候出现:
您还未安装nslive程序,所以GMLive还不能支持它。
请您安装以上程序。谢谢。


进入程序后,查看---首选项---去除下图所示的nslive前的勾选,然后重启gmlive即可。
screenshot2.png
screenshot2.png (26.01 KiB) 查看 6856 次
如果以后作者继续维护,我会把它集成进来。

要自行安装nslive的,请看这里:http://andycl98.blog.163.com/
screenshot5.png
screenshot4.png
附件
screenshot6.png
gmlive_0.21-1_amd64.deb
(518.63 KiB) 下载 1836 次
Gedanken ohne Inhalt sind leer .Anschauungen ohne Begriffe sind blind.
Wjian
帖子: 2044
注册时间: 2005-08-07 18:34
系统: android 4.2.1
来自: 湛江
送出感谢: 0
接收感谢: 1 次

Re: gmlive 0.21发布,附上64bit的deb包

#2

帖子 Wjian » 2008-11-07 11:14

下载下来试一试,看好用不? :em02
头像
GstarA1
帖子: 30
注册时间: 2008-11-06 18:51
来自: 湖南大学
送出感谢: 0
接收感谢: 0

Re: gmlive 0.21发布,附上64bit的deb包

#3

帖子 GstarA1 » 2008-11-07 13:28

thank you very much!
二十岁是我人生最暗淡的时光,要什么没什么!

我一定会珍惜在这个时候爱上我的女孩!

因为她是用一生中最美好的时光来陪你度过最暗淡的时光!
gjwanghaicheng
帖子: 18
注册时间: 2008-11-08 22:28
送出感谢: 0
接收感谢: 0

Re: 网络电视播放利器 gmlive 0.21发布,附上64bit的新版deb包(2008.11.6)

#4

帖子 gjwanghaicheng » 2008-11-09 0:02

安装的时候提示:不是要把所有的一个个安装上吧。
我的是64位系统,新手。
dpkg:依赖关系问题使得 gmlive 的配置工作不能继续:
gmlive 依赖于 libcairomm-1.0-1 (>= 1.6.4);然而:
系统中 libcairomm-1.0-1 的版本为 1.4.2-1。
gmlive 依赖于 libglademm-2.4-1c2a (>= 2.6.0);然而:
未曾安装软件包“libglademm-2.4-1c2a”。
gmlive 依赖于 libglibmm-2.4-1c2a (>= 2.18.0);然而:
系统中 libglibmm-2.4-1c2a 的版本为 2.16.0-1。
gmlive 依赖于 libgtk2.0-0 (>= 2.14.1);然而:
系统中 libgtk2.0-0 的版本为 2.12.9-3ubuntu2。
gmlive 依赖于 libgtkmm-2.4-1c2a (>= 1:2.13.8);然而:
系统中 libgtkmm-2.4-1c2a 的版本为 1:2.12.5-2。
gmlive 依赖于 libpango1.0-0 (>= 1.21.6);然而:
系统中 libpango1.0-0 的版本为 1.20.1-1。
gmlive 依赖于 libpangomm-1.4-1 (>= 2.14.0);然而:
未曾安装软件包“libpangomm-1.4-1”。
gmlive 依赖于 libxcb-render-util0;然而:
未曾安装软件包“libxcb-render-util0”。
gmlive 依赖于 libxcb-render0;然而:
未曾安装软件包“libxcb-render0”。
dpkg:处理 gmlive (--install)时出错:
依赖关系问题 - 仍未被配置
在处理时有错误发生:
gmlive
fengzheng08
帖子: 122
注册时间: 2008-10-31 20:41
送出感谢: 0
接收感谢: 0

Re: 网络电视播放利器 gmlive 0.21发布,附上64bit的新版deb包(2008.11.6)

#5

帖子 fengzheng08 » 2008-11-09 12:24

您还未安装nslive程序,所以GMLive还不能支持它。
请您安装以上程序。谢谢。
请问要怎么弄呢
头像
hethe
帖子: 3666
注册时间: 2005-08-01 9:14
送出感谢: 0
接收感谢: 0

Re: 网络电视播放利器 gmlive 0.21发布,附上64bit的新版deb包(2008.11.6)

#6

帖子 hethe » 2008-11-09 16:57

gjwanghaicheng 写了:安装的时候提示:不是要把所有的一个个安装上吧。
我的是64位系统,新手。
dpkg:依赖关系问题使得 gmlive 的配置工作不能继续:
gmlive 依赖于 libcairomm-1.0-1 (>= 1.6.4);然而:
系统中 libcairomm-1.0-1 的版本为 1.4.2-1。
gmlive 依赖于 libglademm-2.4-1c2a (>= 2.6.0);然而:
未曾安装软件包“libglademm-2.4-1c2a”。
gmlive 依赖于 libglibmm-2.4-1c2a (>= 2.18.0);然而:
系统中 libglibmm-2.4-1c2a 的版本为 2.16.0-1。
gmlive 依赖于 libgtk2.0-0 (>= 2.14.1);然而:
系统中 libgtk2.0-0 的版本为 2.12.9-3ubuntu2。
gmlive 依赖于 libgtkmm-2.4-1c2a (>= 1:2.13.8);然而:
系统中 libgtkmm-2.4-1c2a 的版本为 1:2.12.5-2。
gmlive 依赖于 libpango1.0-0 (>= 1.21.6);然而:
系统中 libpango1.0-0 的版本为 1.20.1-1。
gmlive 依赖于 libpangomm-1.4-1 (>= 2.14.0);然而:
未曾安装软件包“libpangomm-1.4-1”。
gmlive 依赖于 libxcb-render-util0;然而:
未曾安装软件包“libxcb-render-util0”。
gmlive 依赖于 libxcb-render0;然而:
未曾安装软件包“libxcb-render0”。
dpkg:处理 gmlive (--install)时出错:
依赖关系问题 - 仍未被配置
在处理时有错误发生:
gmlive
不要使用dpkg命令,这个命令不能自动解决依赖关系;
下载后双击点开,包管理器就会自动安装依赖的软件包,不需要人为干涉的
Gedanken ohne Inhalt sind leer .Anschauungen ohne Begriffe sind blind.
头像
hethe
帖子: 3666
注册时间: 2005-08-01 9:14
送出感谢: 0
接收感谢: 0

Re: 网络电视播放利器 gmlive 0.21发布,附上64bit的新版deb包(2008.11.6)

#7

帖子 hethe » 2008-11-09 17:02

fengzheng08 写了:您还未安装nslive程序,所以GMLive还不能支持它。
请您安装以上程序。谢谢。
请问要怎么弄呢
nslive似乎早已经停止开发,网站都挂了,所以没有集成进来 :em06

如果以后作者继续维护,我会把它集成进来。

要自行安装的,请看这里:http://andycl98.blog.163.com/
Gedanken ohne Inhalt sind leer .Anschauungen ohne Begriffe sind blind.
头像
xlshuang
帖子: 104
注册时间: 2008-10-23 11:55
送出感谢: 0
接收感谢: 0

Re: 网络电视播放利器 gmlive 0.21发布,附上64bit的新版deb包(2008.11.6)

#8

帖子 xlshuang » 2008-11-09 22:12

感谢阿~~ :em06 我找这个好久了~~
头像
xlshuang
帖子: 104
注册时间: 2008-10-23 11:55
送出感谢: 0
接收感谢: 0

Re: 网络电视播放利器 gmlive 0.21发布,附上64bit的新版deb包(2008.11.6)

#9

帖子 xlshuang » 2008-11-09 22:54

fengzheng08 写了:您还未安装nslive程序,所以GMLive还不能支持它。
请您安装以上程序。谢谢。
请问要怎么弄呢
:em20 我的也是这样~看不了哦
头像
hethe
帖子: 3666
注册时间: 2005-08-01 9:14
送出感谢: 0
接收感谢: 0

Re: 网络电视播放利器 gmlive 0.21发布,附上64bit的新版deb包(2008.11.6)

#10

帖子 hethe » 2008-11-09 23:07

xlshuang 写了:
fengzheng08 写了:您还未安装nslive程序,所以GMLive还不能支持它。
请您安装以上程序。谢谢。
请问要怎么弄呢
:em20 我的也是这样~看不了哦
那是你用户目录继承了以前的配置文件的原因,解决方法看1楼黑体字
Gedanken ohne Inhalt sind leer .Anschauungen ohne Begriffe sind blind.
头像
32idea
帖子: 1248
注册时间: 2006-12-15 9:32
系统: linux
送出感谢: 2 次
接收感谢: 14 次

Re: 网络电视播放利器 gmlive 0.21发布,附上64bit的新版deb包(2008.11.6)

#11

帖子 32idea » 2008-11-10 0:07

非常感谢,终于找到比较好用的网络电视前端软件了
头像
tianqingyundan
帖子: 26
注册时间: 2008-11-07 17:09
来自: 北漂一族
送出感谢: 0
接收感谢: 0
联系:

Re: 网络电视播放利器 gmlive 0.21发布,附上64bit的新版deb包(2008.11.6)

#12

帖子 tianqingyundan » 2008-11-19 16:45

貌似不能连接! :em20
借我三千虎賁

復我浩蕩中華

劍指天山西

馬踏黑海北

貝加爾湖張弓

庫頁島上賞雪

中南半島徬古

東京廢墟祭祖

旌旂所指 ,望塵逃遁

犯我強漢者--雖遠必誅!!!
头像
tianqingyundan
帖子: 26
注册时间: 2008-11-07 17:09
来自: 北漂一族
送出感谢: 0
接收感谢: 0
联系:

Re: 网络电视播放利器 gmlive 0.21发布,附上64bit的新版deb包(2008.11.6)

#13

帖子 tianqingyundan » 2008-11-19 17:09

终于连接上了,不过有声音没图像。怎么办?
终于搞定了,在
查看-首选项-Mplayer 扩展参数 选项框内添加-vo x11 -zoom -ontop 就OK 了
吼吼!
借我三千虎賁

復我浩蕩中華

劍指天山西

馬踏黑海北

貝加爾湖張弓

庫頁島上賞雪

中南半島徬古

東京廢墟祭祖

旌旂所指 ,望塵逃遁

犯我強漢者--雖遠必誅!!!
头像
icelus
帖子: 14
注册时间: 2007-08-04 14:25
送出感谢: 0
接收感谢: 0

Re: 网络电视播放利器 gmlive 0.21发布,附上64bit的新版deb包(2008.11.6)

#14

帖子 icelus » 2008-11-23 23:50

下下来试试先,多谢了
uushi
帖子: 29
注册时间: 2008-11-01 22:26
送出感谢: 0
接收感谢: 0

Re: 网络电视播放利器 gmlive 0.21发布,附上64bit的新版deb包(2008.11.6)

#15

帖子 uushi » 2008-11-29 14:46

hethe 写了:包内已经自带sopcast程序,不需要另外自行安装 :em01

GMLive 0.21发布,有如下更新:

1.添加sopcast和nslive检测。

2.添加另外播放器播放的支持(功能测试中)。

3.播放自定义网络流。

4.bug修正。

另:nslive似乎早已经停止开发,网站都挂了,所以没有集成进来 :em06

如果程序打开的时候出现:
您还未安装nslive程序,所以GMLive还不能支持它。
请您安装以上程序。谢谢。


进入程序后,查看---首选项---去除下图所示的nslive前的勾选,然后重启gmlive即可。
附件 screenshot2.png 已经无效
如果以后作者继续维护,我会把它集成进来。

要自行安装nslive的,请看这里:http://andycl98.blog.163.com/
附件 screenshot5.png 已经无效
附件 screenshot4.png 已经无效

我的为什么不能安装?依赖的那个包已经安装了阿?
附件
gmlive.png
回复

回到 “系统架构支持”